# Delete a passkey | Copenhagen Truck Wash API

### Copenhagen Truck Wash API Help

# Delete a passkey

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

DELETE /account/security/passkeys/{id}

## Operation

Operation ID: `deletePasskey`

Delete a passkey

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
id | path | yes | integer |

## Responses

Status | Description | Content Types
--- | --- | ---
200 | Passkey deleted | application/json
404 | Not found | application/json

Schema for response `200` (`application/json`):

{}

Schema for response `404` (`application/json`):

{ "$ref": "#/components/schemas/Error" }
17 March 2026